2 Replies Latest reply on Dec 14, 2016 11:58 AM by Vinnie Lima

    Support for Virtual Center 6.0 Update 2

    Vinnie Lima

      Good Morning,

       

      Does BSA support Virtual Center 6.0 Update 2 for VMware VGP provisioning?  We are running 8.7 and it was managing VC 6.0, but once VC was upgraded to Update 2, the CO is now invalid.

       

      Looking at 8.9 release notes, it does not specify anything for Update 2 (only that VC 6.0 is supported).

       

      Thanks,

      Vinnie